<?php
defined('ABSPATH') or die('No script kiddies please!!');
$form_details = maybe_unserialize($form_row->form_details);
if (empty($form_details['form']['custom_fields'])) {
    return;
}


?>


<div class="std-custom-fields-wrap">
    <?php
    foreach ($form_details['form']['custom_fields'] as $field_key => $field_details) {
        $field_type = $field_details['field_type'];
        if ($field_type == 'hidden') {
            $field_details['show'] = 1;
        }
        if (file_exists(STD_PATH . 'inc/views/frontend/custom-fields/' . $field_type . '.php') && !empty($field_details['show'])) {


            $field_label = $field_details['label'];
            $field_name = "std_custom_fields[$field_key]";
            include(STD_PATH . 'inc/views/frontend/custom-fields/' . $field_type . '.php');
        }
    }
    ?>

</div>